AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ControlStreamFileCommand Class
ControlStreamFileCommand Methods
ControlDigits Method
ControlDigits Method (String, String)
ControlDigits Method (String, String, String)

| ControlStreamFileCommand ControlDigits Method (String, String)

Sets the control digits for fast forward and rewind.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void ControlDigits(
    	string forwardDigit,
    	string rewindDigit
    )

    Public Sub ControlDigits (
    	forwardDigit As String,
    	rewindDigit As String
    )

    public:
    void ControlDigits(
    	String^ forwardDigit,
    	String^ rewindDigit
    )

    member ControlDigits :
            forwardDigit : string *
            rewindDigit : string -> unit

#### Parameters

forwardDigit
  Type: System
  String
  the digit for fast forward.
rewindDigit
  Type: System
  String
  the digit for rewind.

See Also

#### Reference

ControlStreamFileCommand Class
ControlDigits Overload
AsterNET.FastAGI.Command Namespace